{
  "id": 3129001,
  "name": "Michael Zimmer, former sheriff of Cook County, Illinois, for use of Mayme Schwartz, appellee, v. Thomas F. Hanrahan et al., on appeal of Patrick Devery, appellant",
  "name_abbreviation": "Zimmer v. Hanrahan",
  "decision_date": "1926-05-05",
  "docket_number": "Gen. No. 30,518",
  "first_page": "626",
  "last_page": "626",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 626"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 74,
    "char_count": 607,
    "ocr_confidence": 0.495,
    "sha256": "96a50e3591aa05d7b01923b4f53d54d88b1ab9e6b5ed7e41f0341af0868504c2",
    "simhash": "1:51687f9e50c18c18",
    "word_count": 96
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Michael Zimmer, former sheriff of Cook County, Illinois, for use of Mayme Schwartz, appellee, v. Thomas F. Hanrahan et al., on appeal of Patrick Devery, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Ramsay, Konenkamp & DeWolfe, for appellant. Harry A. Biossat, for appellee."
    ],
    "corrections": "",
    "head_matter": "Michael Zimmer, former sheriff of Cook County, Illinois, for use of Mayme Schwartz, appellee, v. Thomas F. Hanrahan et al., on appeal of Patrick Devery, appellant.\nGen. No. 30,518.\nAction on replevin bond. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. D. H. Wamsley, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nReversed and remanded with directions.\nOpinion filed May 5, 1926.\nRamsay, Konenkamp & DeWolfe, for appellant. Harry A. Biossat, for appellee."
  },
  "file_name": "0626-02",
  "first_page_order": 686,
  "last_page_order": 686
}
